@font-face {
  font-family: "Open Sans";
  src: url("../fonts/Open Sans.woff") format("woff"),
       url("../fonts/Open Sans.ttf") format("truetype"),
       url("../fonts/Open Sans.eot") format("embedded-opentype"),
       url("../fonts/Open Sans.eot") format("svg");
}
@font-face {
  font-family: "Open Sans Bold";
  src: url("../fonts/Open Sans Bold.woff") format("woff"),
       url("../fonts/Open Sans Bold.ttf") format("truetype"),
       url("../fonts/Open Sans Bold.eot") format("embedded-opentype"),
       url("../fonts/Open Sans Bold.eot") format("svg");
}
@font-face {
  font-family: "OpenSans-Light";
  src: url("../fonts/OpenSans-Light.woff") format("woff"),
       url("../fonts/OpenSans-Light.ttf") format("truetype"),
       url("../fonts/OpenSans-Light.eot") format("embedded-opentype"),
       url("../fonts/OpenSans-Light.eot") format("svg");
}
@font-face {
  font-family: "AvantGardeMdITCTTBold";
  src: url("../fonts/AvantGardeMdITCTTBold.woff") format("woff"),
       url("../fonts/AvantGardeMdITCTTBold.ttf") format("truetype"),
       url("../fonts/AvantGardeMdITCTTBold.eot") format("embedded-opentype"),
       url("../fonts/AvantGardeMdITCTTBold.eot") format("svg");
}
